###############
# Ansible generated config, will be overwritten!
###############

{{ "General" | comment }}

auto lo
iface lo inet loopback
    address {{ devices[inventory_hostname].interfaces.loopback.ipv4 }}

auto mgmt
iface mgmt
    vrf-table auto
    address 127.0.0.1/8

auto eth0
iface eth0 inet dhcp
    vrf mgmt

auto swp10
iface swp10 inet dhcp
    post-up iptables -t nat -A POSTROUTING -o swp10 -j MASQUERADE

{% include 'routed.j2' %}
